uuid: 8c72cf07-9517-447d-abc7-a3e97294468a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.contact.body
    - field.field.node.contact.field_address
    - field.field.node.contact.field_contact_division
    - field.field.node.contact.field_contact_email
    - field.field.node.contact.field_contact_name
    - node.type.contact
  module:
    - text
    - user
id: node.contact.teaser
targetEntityType: node
bundle: contact
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_address: true
  field_contact_division: true
  field_contact_email: true
  field_contact_name: true
